*.a
*.o
*.d
*.bin
*.elf
*.hex
*.map
*.TMP
*.axf
*.lst
*.objdump
*.img
*.xz
*.out
*.exe
*.zip
*.uvgui*
*.dbgconf
*.__i
*._ia
*.lnp
*.crf
*.plg
.tmp*
*.sct
*.dep
*.htm

/**/build
/**/*.old
/**/.*
app/config/version_build.h
sdkconfig
sdkconfig.defaults
